Commit 2805daa2 authored by Steve Langasek's avatar Steve Langasek Committed by Joao Eriberto Mota Filho

Imported Debian patch 0.4.0.dfsg.1-5

parent 5dfc60af
libvisual-plugins (0.4.0.dfsg.1-5) unstable; urgency=low
* QA upload.
* Build-depend on libvisual-0.4-dev (>= 0.4.0-4) to ensure we install to
the multiarch path on all architectures.
* Drop unused build-dependency on chrpath.
-- Steve Langasek <vorlon@debian.org> Wed, 26 Oct 2011 01:38:28 +0000
libvisual-plugins (0.4.0.dfsg.1-4) unstable; urgency=low
* QA upload.
......
......@@ -2,7 +2,7 @@ Source: libvisual-plugins
Section: sound
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 8.9.4~), libvisual-0.4-dev, chrpath, libgtk2.0-dev, libx11-dev, libgl1-mesa-dev, mesa-common-dev, libxxf86vm-dev, libglu1-mesa-dev, libasound2-dev [linux-any], bison, dh-autoreconf, autopoint
Build-Depends: debhelper (>= 8.9.4~), libvisual-0.4-dev (>= 0.4.0-4), libgtk2.0-dev, libx11-dev, libgl1-mesa-dev, mesa-common-dev, libxxf86vm-dev, libglu1-mesa-dev, libasound2-dev [linux-any], bison, dh-autoreconf, autopoint
Standards-Version: 3.9.2
Package: libvisual-0.4-plugins
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment